/*article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}audio,canvas,video{display:inline-block;}audio:not([controls]){display:none;height:0;}[hidden]{display:none;}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}body{margin:0;}a:focus{outline:thin dotted;}a:active,a:hover{outline:0;}h1{font-size:2em;margin:0.67em 0;}abbr[title]{border-bottom:1px dotted;}b,strong{font-weight:bold;}dfn{font-style:italic;}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}mark{background:#ff0;color:#000;}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em;}pre{white-space:pre-wrap;}q{quotes:"\201C" "\201D" "\2018" "\2019";}small{font-size:80%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-0.5em;}sub{bottom:-0.25em;}img{border:0;}svg:not(:root){overflow:hidden;}figure{margin:0;}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}legend{border:0;padding:0;}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}button,input{line-height:normal;}button,select{text-transform:none;}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}button[disabled],html input[disabled]{cursor:default;}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}textarea{overflow:auto;vertical-align:top;}table{border-collapse:collapse;border-spacing:0;}*/

::selection{background:#333; color:#fff}
::-moz-selection{background:#333; color:#fff}

#mobile-wrapper { display: none; }
.mobile-only { display: none !important; }

h1, h2, h3, h4, h5, h6, .widget h3, .post .title, .archive_header, .latest-title { font-family: GnuolaneBk-Regular, Georgia, serif; }
h1, h2, h3, h4, h5, h6 { font-weight: normal !important; }
h1 b, h2 b, h3 b, h4 b, h5 b, h6 b { font-weight: normal !important; }

#navigation{ font: 22px GnuolaneXl-Regular, Georgia, serif; margin-bottom:2em; border-bottom: 1px solid #e3e3e3;}
.nav li  { float:left; width: auto; margin-right: 25px; }
.nav li:last-of-type { margin-right: 0; }
.post.quote-post blockquote  { margin-bottom: 0.2em; font-size: 1.9em; line-height: 1.2em; }
.entry, .entry p  { font:15px Georgia, serif;line-height:24px;color: #333; }
.post-meta span.time-ago { font-style:italic; }
.tumblog-title { font-size: 50px; text-transform: none; line-height: 50px; text-shadow: 4px 2px 0px #e3e3e3; margin-bottom: 20px; padding-top: 30px; border-top: 1px solid #e6e6e6;}
#tabs .inside li { border-bottom: 1px solid #e6e6e6; padding:5px 10px; list-style:none;}
.home #blog { border-top: 0px solid #e6e6e6; padding-top: 0px; margin-top: 5px; }
.post-content { width: 580px; margin: 0 0 10px; float: right; background: #fff; padding: 26px 24px; position: relative; min-height:82px; }
.wpsocialite.small { padding-left: 0 !important; margin: 0 !important; }
.wpsocialite.social-buttons { display: inline-block; float: left; }
.wpsocialite.small { padding-left: 0 !important; margin: 0 !important; }
.email-this { display: none; float: left; margin: 12px 0 0 50px; }

ul.social-nav { float: right; display: inline-block; margin-top: 3px; }
ul.social-nav li { display: inline-block; float: left; padding-left: 15px; }
ul.social-nav li:first-of-type { padding-left: 0; }
ul.social-nav li img { max-height: 15px; }


.black-nav { font-family: /*GnuolaneXl-Regular, Georgia, serif*/ GnuolaneBk-Regular, Georgia, serif; margin-top: 15px; }
.black-nav .nav { float: left !important; }
.black-nav .nav .menu-item-home { display: none; }
.black-nav li { font-size: 16px; letter-spacing: 1px; }
.black-nav .menu-item-2955 { margin-right: 0 !important; }
.black-nav .menu-item-29 { display: none; }
.black-nav li.current_page_item { border-bottom: 1px solid #fff; }
.black-nav li.current_page_item a { color: #fff; }
.black-nav .nav li.current-menu-ancestor a { color: #fff; }
.black-nav .nav li.current-menu-ancestor .sub-menu a { color: #000; }
.black-nav .nav li ul li a { color: #000; }
.black-nav a { color: #fff; text-shadow: none; border-bottom: none; }
.black-nav a:hover { color: #8CA6AD; }
.black-nav .nav li.current-menu-ancestor a:hover { color: #8CA6AD; }

.home-left { margin-bottom:25px; width:598px; float:left; display:inline-block; }
.home-right { width:290px; float:right; display:inline-block; background: none; }

.site-sections { text-align: center; margin-bottom: 20px; border-bottom: 1px solid #e3e3e3; padding-bottom: 3px; }
.site-sections h5 { margin-bottom: 2px; }
.site-sections h5 a, .site-sections h5 { color: #555; font-size: 18px; letter-spacing: 0.5px; }
.site-sections p { opacity: .4; color: #666; font-size: 12px; line-height: 15px; }
.site-sections p a { color: #666; }
.site-sections p a:hover { text-decoration: underline; }
.one-fifth:hover h5 a { text-decoration: underline; }
.one-fifth:hover p { opacity: 1; 
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out; }
.one-fifth { width: 170px; float: left; display: inline; margin-left: 10px; margin-right: 10px; }
.one-fourth { width: 217px; float: left; display: inline; margin-left: 10px; margin-right: 10px; }
.alpha { margin-left: 0; }
.omega { margin-right: 0; }

#home-headline { margin-top: 0px !important; margin-bottom: 10px !important; }
#header { display: none; }
#navigation { display: none; }
.col-left, .col-right { margin-top: 0; }

object { border: none !important; outline: none !important; }

.slider-video { border: none !important; outline: none !important; margin-top:-20px; display:table; vertical-align:bottom; }

.featured-text { padding: 15px 15px 10px; position: relative; }
.featured-text h2 { font-size: 35px; margin-bottom: 4px; }
.featured-text h2 a { color: #333; }
.featured-text p { line-height: 24px; }

.latest-title { font-size: 24px; color: #333; padding-bottom: 2px; margin-bottom: 0px; border-bottom: 1px solid #CCC; padding-left: 7px; }
ul.latest-posts { margin-bottom: 0px; }
ul.latest-posts li { padding: 7px 0 7px 7px; border-bottom: 1px solid #CCC; font-size: 12px; }
ul.latest-posts li img { height: 12px !important; margin-top: 1px; }
ul.latest-posts li:hover { /* background: #2E7794; */ }
ul.latest-posts li:hover a { text-decoration: underline !important; }
ul.latest-posts li:hover .type { color: #fff; }
ul.latest-posts li a { color: #333; }
ul.latest-posts li .type { font-size: 9px; display: inline-block; margin-top: 5px; margin-left: 2px;  }

.home-donate .donate-button { font-size: 18px; }
p.home-donate { font-size: 13px; line-height: 21px; color: #333; margin: 6px 0 11px; }

.ipost-promo { margin-bottom: 0px; width: 598px; float: left; }
.ipost-promo .wrap { background:#fff; padding: 15px 15px; }
.ipost-promo .wrap img { height:96px !important; width:auto !important; float:left; margin-right:15px; }

.home-latest { width:290px; float:right; display:inline-block; background: #fff; padding: 10px 10px 10px; }
.home-donate-wrap { width:288px; float:right; display:inline-block; background: #fff; padding: 3px 10px 14px; margin-top:20px; border: 1px solid #2E7794; }
.home-button { width:290px; float:right; display:inline-block; background: #fff; padding: 10px 10px 2px; margin-top:20px; }

.home-category { background: #fff; padding: 15px; }
.home-category h3 { font-size: 24px; margin-bottom: 7px; margin-top: 7px; }
.home-category h3 a { color: #333; }
.home-category li.post-list { font-size: 13px; padding: 6px 0; }
.home-category li.post-list a { color: #333; }
.home-category li.post-list a:hover { text-decoration: underline !important; }
.home-category .twitter-follow-button { margin-top: 7px; }

/*.widget_nmedia_mail_chimp { margin-top: -15px; }*/
.nm_mc_input { border: 1px solid #ccc; padding: 8px; width: 182px !important; }
.nm_mc_button { background: #8CA6AD; color: #fff; padding: 8px; margin: 8px 0 0 0; text-transform: uppercase; letter-spacing: 1px; font-size: 11px; }
.nm_mc_button:hover { cursor: pointer; }

.widget_woo_search { margin-bottom: 1.5em; margin-top: -4px; font-family: Georgia, serif; }
.widget_woo_search input.s { font-family: Georgia, serif; }
.widget_woo_search input.search-submit { position: relative; left: 18px; }

/* 4.3 WooTabs */
#tabs {	
	background:#f6f6f6; height:auto; display: block;padding:0px;
	/* Border Radius */
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; 
}
#tabs ul.wooTabs li a {	color:#777; display: block;float: left;padding: 10px 8px; text-transform:none; font:bold 10px/18px Georgia; border: 1px solid #e6e6e6; border-width:1px 1px 1px 0;}
#tabs .inside li a { color:#555; font: 12px/18px Georgia; padding:0;}

.post-summary-text { margin-top:-20px; margin-bottom:0px; }

.post-content .second-headline { font:21px Georgia; margin-bottom:15px; font-style:italic;}
.post-content .byline { padding-bottom:10px; }
.post-content .top-image { margin-bottom:10px; }
.post-content .top-image-caption { margin-bottom:25px; font:13px Arial, sans-serif; }

.outrages-box { width:255px; background:#F2F2F2; border:1px solid #A3A3A3; margin:5px 15px 5px 0; padding: 10px; float: left; text-align: center; }
.greenpost-box { width:260px; background:#F2F2F2; border:1px solid #A3A3A3; margin:5px 15px 5px 0; padding: 10px; float: left; text-align:center; }

.author-footer { display:inline-block; background:#fff; color:#333; width:250px; padding: 0 0px; margin-bottom: 55px; float:left; margin-top: 25px; }
.author-footer h3 { margin-bottom: 3px; }
.author-footer a { color: #333; }
.author-footer a:hover { text-decoration: underline; } 
.author-footer .links { display:inline-block; float:left; width:150px; margin-left:10px; height:100px; font-size: 13px; line-height: 21px; }
.author-footer .links .twitter-follow-button { margin-top: 8px; }

.donate-footer { display:inline-block; background:#2E7794; color:#fff; width:220px; padding: 12px 15px 15px; height:85px; margin-bottom:15px; float:right; margin-top: 25px; }


.headshot { display: inline-block; float: left; margin: 0 10px 0 0; width: 60px; }
.bio-top { text-align: left; margin-bottom: 0px; margin-top: 6px; height: 60px; }
.bio-top .twitter-follow-button { margin-top: 8px; }
.bio-line { width: 260px; border-top: 1px solid #CCC; margin: 8px auto 6px; }

.author-header { width:640px; margin-bottom: 40px; }
.author-header h1.title { text-decoration: underline; font-size: 36px; margin-top: 0px; }

.category-headline { font:16px Georgia; margin: -20px 0 0px; font-style: italic;}
.category-headline-entry { font:13px Georgia; line-height: 18px; margin: 2px 0 0px; font-style: italic;}
.category-headline-entry a { color: #888 !important; }

.widget .sidebar-item { margin:-5px 0 30px; padding: 6px 0px; }
.widget .sidebar-item:hover { background:#fff; color:#333333; }
.widget .sidebar-quote { font: 20px Georgia; font-style:italic; padding-bottom:10px; }
.widget .sidebar-quote-author { font: 14px Georgia; }
.widget .sidebar-data { font: 26px Georgia; font-style:bold; }
.sidebar-data:hover {  }
#nmedia_mail_chimp-2 { margin-top: -13px; }
.nm_mc_form label { font-size: 12px; }

#disqus_thread { width:620px; float:left; margin-left:80px;}

#home-headline { width:930px; position: relative; padding: 0 0 0px 0; margin-bottom:40px; background: #fff; width:930px; min-height:165px; margin-top: -25px; }
#home-headline .entry p { font:15px/24px Georgia,serif; margin-top:-5px; padding-right:15px; padding-bottom:15px; }
#home-headline img { padding: 0 15px 15px 0; }
#home-headline h2 { padding-top: 15px; }
#home-headline h2 a:hover { text-decoration:underline; border-bottom: none !important; }


#home-headline .post.home-top { padding-bottom:0px; margin-bottom:0px; width:930px; }
#home-headline .post.home-top .top-image { padding-right:15px; max-width:320px; max-height:165px; }

#home-features { padding: 0 0 20px; border-top: 1px solid #e6e6e6; width:690px; background: #fff; margin-top:-10px; }
#home-features a { color: #222; }
#home-features p { padding-bottom: 20px; }
#home-features ul li { width:304px; height:70px; float:left; list-style:none; padding:10px 20px 10px; background: #fff; border-bottom: 1px solid #e6e6e6;}
#home-features ul li p { font: 15px Georgia, serif; color:#555555; padding-top:5px; font-style:italic; }
#home-features ul li p a { font: 15px Georgia, serif; color:#555555; padding-top:5px; font-style:italic; }
#home-features ul li p a:hover { text-decoration:underline; }

#upcoming-media { padding: 20px 20px 15px; border-top: 1px solid #e6e6e6; border-bottom: 1px solid #e6e6e6; width:650px; background: #fff; margin-top:20px;}
#upcoming-media h3 { margin-bottom:0px; }
#upcoming-media h3 a { color: #222; margin-bottom:5px; }
#upcoming-media p { padding: 0px 0 5px; color:#333333; }
#upcoming-media ul { margin-left: 10px; }
#upcoming-media ul li { background:url(images/list-bullet.png) no-repeat scroll 0 50% transparent; list-style-type:none; border-bottom:0px solid #e7e7e7; padding:5px 0 5px 15px; color:#222; }

.post-summary { width:200px; float:left; font: 13px Georgia, serif; padding: 5px 20px 10px 0; }
.post-summary-text { padding-top:15px; padding-bottom:15px; }

body.postid-4006 .entry img { margin-bottom: 0 !important; }

input { border:solid 0; box-shadow:none; }
input:-moz-placeholder, input:focus { box-shadow:none !important;}
input:invalid { box-shadow:0 0 2px 1px blue; }

#ninja_form input { width:200px; height:30px; border:1px solid #e6e6e6; font-family:Georgia, serif;}
.ninja-textarea { height:200px; font: 12px Georgia, serif;}

form.online_donation { height:50px; margin-top:-15px; }

.front-end-upload-email {margin-top:15px; font-family: Georgia, serif; }
.front-end-upload-email label { font: 15px Georgia, serif; padding-right:5px;}
.front-end-upload-email input { border:1px solid #e6e6e6; width:200px; }

.front-end-upload-message {margin-top:15px; font-family: Georgia, serif;}
.front-end-upload-message label {font: 16px Georgia, serif; padding-right:5px;}

.front-end-upload-submit { margin-top:15px; }
.front-end-upload-submit button { border:3px solid #e6e6e6; /*background: url('/images/submit-button.png');*/ padding:3px 7px 0px; font: 26px GnuolaneBk-Regular, serif;}

#dsq-subscribe { display: none; }

.addthis_toolbox { padding:7px 0 10px; margin-left:-3px;}

.addthis_toolbox a:hover { border-bottom: none; text-decoration: none;  }

.outrages-insights {
	margin: 0 0 15px;
}

.support-work { padding: 8px 10px 1px; color: #222; background:#FFF; border:1px solid #A3A3A3; }

/*.support-work:hover { background: #fff; color: #333; }*/
.donate-button { background: #2E7794; margin-top: -6px; padding: 8px 5px 6px; color: #fff; width: 120px; margin: 0 auto; text-align: center; font-family: GnuolaneXl-Regular, Georgia, serif; font-size: 15px; border-radius: 3px; letter-spacing: 1px; }
.donate-button:hover { background: #265B70; }
.donate-button a { color: #fff; text-align: center; }

.wp-polls-ul { padding: 0 !important; }

/* Gravity Forms */

.gform_wrapper .top_label .gfield_label { width: 100%; }

.gform_wrapper .gsection { margin-top: 40px !important; margin-bottom: 5px !important; }
.gform_wrapper .top_label .gfield_label { font-size: 15px; }
.gform_wrapper h2.gsection_title { color: #2E7794 !important; font-weight: normal !important; font-size: 1.4em !important; }
.gform_wrapper ul.gfield_radio { margin-top: 5px !important; margin-bottom: 10px !important; }
.gform_wrapper .gfield_description { font-family: georgia, serif !important; font-size: 12px; }

.gform_wrapper .gfield_price { margin-bottom: 10px; }
.gform_wrapper .gfield_description { margin-bottom: 15px; }

img.wp-image-4341 { margin: -6px 5px 0 0 !important; }

.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li { padding: 0 0 0 2px!important; }

/*#nav-dcssb, #nav-dcssb li {
margin: 0; 
padding: 0; 
list-style: none;
}
#nav-dcssb li {
padding: 5px 0;
}
#nav-dcssb li.size-box {
text-align: center;
height: 60px;
}
#nav-dcssb li.size-small {
height: 30px;
}
.delic-tall {
margin: 0 auto; padding-top: 3px;
}
/* Floater */
/*#dcssb-float {margin-top: 3px;}

#dcssb-float.dc-social-float .tab {
display: none;
}
#dcssb-float.dc-social-float .dc-social-float-content {
background: #fff;
border: 1px solid #000;
padding: 5px 0 6px 0;
margin-left: 20px;
}
#dcssb-float.dc-social-float .dc-social-float-content {
border-radius: 7px 1px 1px 7px!important; -webkit-border-radius: 7px 1px 1px 7px!important;
}
#dcssb-float #dcssb-facebook {padding-left: 10px;}
#dcssb-float .fb_iframe_widget {margin-left: 0;}*/

.video video { display: none !important; }
video { display: none !important; }

/*  #Mobile
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 620px) {
    	
    	.hide-on-mobile { display: none !important; }
    	.mobile-only { display: block !important; }
    	video { display: block !important; width: 300px !important; height: 169px !important; }
    	.video video { display: block !important; width: 300px !important; height: 169px !important; }
    	.video object { display: none !important; }
    	#flashObj { display: none !important; }
    	
    	.top-wrap, .site-sections { display: none; }
    	body { background: #fff; }
        #main.fullwidth, .layout-full #main, .col-full { width: 300px; overflow: hidden; }
        .container .columns, .container .column { margin: 0; }
        img { max-width: 100% !important; height: auto !important; }
        .entry .wp-caption { padding: 1px; text-align:center; background:#F8F8F8; border: solid 1px #ddd; max-width: 296px !important; height: auto !important; }
		.entry .wp-caption img{ margin:0; padding:2px 0; background:none; border:0; max-width: 292px !important; height: auto !important; }
		.entry .wp-caption-text { font: 0.75em/1.3em georgia; }
        body.home .fr { float: left; margin-bottom: 40px; margin-top: -20px; background: #2E7794; padding: 8px 5px 6px; color: #fff; width: 120px; margin: 0 auto; text-align: center; font-family: GnuolaneXl-Regular, Georgia, serif; font-size: 15px; border-radius: 3px; letter-spacing: 1px;}
        body.home #sidebar { margin-top: 20px;}
        
        #header { padding: 6px 0 0px; }
        #logo { float: none; text-align: center; display: none; }
        #logo img { width: 175px; display: block; margin: 0 auto; border-bottom: 1px solid #ccc; padding-bottom: 8px; }
        #header #icons { display: none; }
        #navigation { display: none; }
        #content { padding: 0em 0 1em; }
        
        #mobile-logo { float: left; }
        #mobile-logo img { display: inline-block; float: left; width: 140px; margin-top: 8px; }
        .st-pusher { width: 150px; float: right; margin-top: 6px; }
        
        #strip { height: 3px; }
        #mobile-wrapper { display: block; width: 300px; margin: 0px auto 7px; height: 41px; font-family: GnuolaneBk-Regular, Georgia, serif; border-bottom: 1px solid #ccc; }
		#st-trigger-effects button { background: #8CA6AD; color: #fff; text-align: center; margin: 0 auto; display: block; letter-spacing: 2px; border: none; padding: 8px 10px 8px; display: inline-block; float: right; }
        
        #homeSlider { display: none !important; }
        body.home .one-fourth { display: none !important; }
        .ipost-promo { margin-bottom: 0px; width: 300px; float: left; display: none !important; }
        .ipost-promo .wrap { padding: 0; }
        .ipost-promo .wrap p { display: none; }
        .mobile-promo { margin-top: 4px; padding-bottom: 10px; border-bottom: 1px solid #e3e3e3; text-align: center; }
        
		.home-left { width: 300px; float: none; }
        .home-right { width: 300px; margin-top: -30px; float: none;  }
        .home-button { padding: 0; width: 225px; margin-bottom: 15px; }
        .home-button.mobile-link { display: none !important; }
        .home-latest { width:300px; float:none; display:block; background: #fff; padding: 10px 0px 10px; }
        .latest-title { font-size: 21px; padding-left: 0; }
        .home-donate-wrap { width:300px; float:right; display:inline-block; background: #fff; padding: 0 0 20px; margin-top:10px; border: none; border-bottom: 1px solid #e3e3e3; margin-bottom: -5px; }
        p.home-donate { margin-top: 0; text-align: center; }
        
        #home-headline#mobile-only { }
        .home-top.mobile-only { margin-bottom: 0 !important; }
        .mobile-featured-post { font-family: GnuolaneBk-Regular, Georgia, serif; color: #555; text-transform: uppercase; font-size: 14px; letter-spacing: 1px; margin: 0px 0 2px;  text-align: center; }
        #home-headline { width: 300px; margin-top: 5px; margin-bottom: 0; padding: 17px 15px 5px; background: #f7f7f7; }
        #home-headline .post.home-top { width: 270px; }
        #home-headline .post.home-top h2 { padding-top: 0px; }
        h2.mobile-featured-title { margin: 10px 0 5px !important; }
        p.featured-post-text { font-size: 13px !important; line-height: 19px !important; }
        #home-headline .post.home-top .top-image { padding-right:10px; max-width:135px; max-height:98px; padding-top: 3px; padding-bottom: 0; }
        #home-headline img { padding-bottom: 0; margin-bottom: 0; }
        #home-headline .post.home-top p { font-size: 14px; line-height: 23px; padding-bottom: 0; margin-bottom: 5px; }
        
        .page.col-full { margin-top: 14px; }
        .posttype { float: right; width: 30px; margin-right: 0; }
        .posttype p.date { display: none; }
        .posttype img { border-bottom: none; float:right; position: absolute; z-index: 9999; width: 30px; }
        .post { width: 300px; margin: 0 0 1em; }
        .post-content { width: 300px; float: left; padding: 10px 0px 10px; }
        .post-content .media .alignleft.woo-image { margin: 0px 20px 5px 0; padding-top: 4px; }
        .post-shadow { background: none; }
        .post-shadow.mobile-only { display: none !important; }
        .comic-distributed { display: none; }
        .post .title, .page .title { font-size: 21px; line-height: 26px; }
        .entry, .entry p { font-size: 15px; line-height: 24px; }
        .entry a { text-decoration: underline; }
        .post-content .second-headline { font-size: 15px; line-height: 20px; }
        h2.title { max-width: 270px; line-height: 26px !important; }
        h1.title { font-size: 28px; line-height: 36px; }
        .entry h2 { font-size: 21px; line-height: 28px; text-decoration: underline; }
        .page .title { margin-top: 0; }
        .post .title { max-width: 270px; }
        
        .outrages-box, .greenpost-box { margin-bottom: 15px; width: 278px; }
        img.outrages-logotype { width: 165px; }
        img.greenpost-logotype { width: 135px; }
        .author-header { width:300px; margin-bottom: 40px; }
		.author-header h1.title { text-decoration: underline; font-size: 26px; margin-top: 0px; }
		
		.author-footer { margin-bottom: 20px; }
		.donate-footer { float: left; width: 270px; }
		
		#main { width: 300px; }
		.col-left { margin-top: 0; padding-bottom: 20px; }
        
        input[type="submit"] { -webkit-appearance: none; }
        
        .entry object { display: none; }
        .wp-polls { font-size: 12px;}
        .wp-polls-ul { padding-left: 0 !important; }
        
        .social-share-ll { display: none; }
        .commenting-policy { display: none; }
        h3.nr_title { font-size: 21px; }
        
        .post-meta { font-size: 12px; }
        .post-more { margin: 0; }
        #facebook-comments { width: 300px !important; margin-left: 0px !important; margin-top: -40px; }
        
        .woo-pagination { width: 300px; padding: 0px 0 70px; font-size: 12px; }
        
        #sidebar { float: left; width: 300px; }
        #sidebar #woo_tabs-2 { display: none; }
        #twitter-widget-0 { display: block; width: 280px !important; }
        .widget h3 { font-size: 21px; }
        .support-work { background: #fff; padding: 0; border: none; font-size: 14px !important; line-height: 23px !important; }
        #nmedia_mail_chimp-2 { display: none; }
        #text-2 { display: none; }
        
        #footer { padding: 20px 0 0px; text-align: center; margin-top: -20px; }
        #footer .col-left { float: none; }
        #footer p { font-size: 12px; text-align: center; }
}


#homeSlider { width: 100%; }
#homeSlider .rsThumbsHor {
  height: 4px;
  padding: 0;
}
.rsDefaultInv,
.rsDefaultInv .rsOverflow,
.rsDefaultInv .rsSlide,
.rsDefaultInv .rsVideoFrameHolder,
.rsDefaultInv .rsThumbs {
  background: #FFF;
}
.rsDefaultInv .rsThumb.rsNavSelected {
  background: #dadada;
  color: #000;
}
#homeSlider .example-link {
  padding: 5px 12px 6px;
  color: #FFF;
  background: #FFF;
  position: absolute;
  color: #BB0202;
  right: 12px;
  bottom: 12px;
  text-decoration: none;
  font-weight: normal;
}
#homeSlider > .rsContent {
  height: auto;
}
.royalSlider > .rsContent h1,
.royalSlider > .rsContent h2,
.royalSlider > .rsContent img,
.royalSlider > .rsContent .example-link {
  display: none;
}
#homeSlider .example-link:hover {
  text-decoration: none;
  background: #C00;
  color: #FFF;
}
.rsWebkit3d .example-link {
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
}
#homeSlider .rsThumb {
  width: 172px;
  height: 4px;
  cursor: pointer;
  background: #ccc;
}
.rsDefault .rsThumb.rsNavSelected {
  background: #007b9f !important;
}
@media screen and (min-width: 0px) and (max-width: 960px) {
  .rsSlideTitle {
    font-size: 18px;
    padding: 10px 12px 12px;
  }
  .rsFirstSlideTitle {
    left: 8%;
    top: 54px;
  }
  .rsSecondSlideTitle {
   left: 8%;
    top: 99px;
  }
  #homeSlider .rsThumb {
    font-size: 12px;
    width: 115px;
    height: 44px;
    cursor: pointer;
  }
  #homeSlider .rsTmb {
   margin-top: 12px;
  }
}
  @media screen and (min-width: 0px) and (max-width: 500px) {
  .royalSlider {
    height: 300px !important;
  }
    .rsSlideTitle {
    font-size: 14px;
    padding: 8px 10px 8px;
  }
   .rsFirstSlideTitle {
      left: 24px;
      top: 24px;
    }
    .rsSecondSlideTitle {
     left: 24px;
      top: 63px;
    }
 }
      .contentSlider {
  width: 100%;
}
.contentSlider,
.contentSlider .rsOverflow,
.contentSlider .rsSlide,
.contentSlider .rsVideoFrameHolder,
.contentSlider .rsThumbs {
  background: #eee;
  color: #000;
}

.contentSlider .rsSlide,
.contentSlider .rsOverflow {
  background: #eee;
}
.contentSlider h3 {
  font-size: 24px;
  line-height: 31px;
  margin: 12px 0 8px;
  font-weight: bold;
}
.contentSlider img {
  max-width: 100%;
  height: auto;
  display: block;
}
.content-slider-bg {
  width: 86%;
  padding: 24px 7%;
  background: #eee;
}



.parent { margin-top: 25px; -webkit-transform: translateZ(0) scale(1.0, 1.0); }
	.parent:hover .project { opacity: 0.4; position: relative; -webkit-backface-visibility: hidden; -webkit-transform: translateZ(0) scale(1.0, 1.0); }
	.parent:hover .project:hover { opacity: 1.0;
	  	transition: opacity .25s ease-in-out;
		-moz-transition: opacity .25s ease-in-out;
		-webkit-transition: opacity .25s ease-in-out;
		-webkit-backface-visibility: hidden;
		position: relative;
		-webkit-transform: translateZ(0) scale(1.0, 1.0);
	}
	.parent .project { opacity: 1.0;
	  	transition: opacity .25s ease-in-out;
		-moz-transition: opacity .25s ease-in-out;
		-webkit-transition: opacity .25s ease-in-out;
		-webkit-backface-visibility: hidden;
		position: relative;
		-webkit-transform: translateZ(0) scale(1.0, 1.0);
	}
	.project:hover { opacity:1.0;
		transition: opacity .25s ease-in-out;
		-moz-transition: opacity .25s ease-in-out;
		-webkit-transition: opacity .25s ease-in-out;
		/*-webkit-backface-visibility: hidden;
		position: relative;
		-webkit-transform: translateZ(0) scale(1.0, 1.0);*/
		 }

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */